
.roadmap{
    min-height: 100vh;
    background: #ffdef2;
    border-top: 0px solid #808080;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 90px 0;
}
.roadmap .col-md-12{
    padding: 0;
    border: 0px solid #000;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.roadmap img{
    max-width: 100%;
    height: auto;
}
.roadmap h2{
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
}
.roadmap p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    color: #333;
    text-align: center;
    line-height: 145%;
}

@media only screen and (max-width: 1399px) {

    .roadmap h2{
        font-size: 2.3rem;
    }
    .roadmap p{
        font-size: 1.3rem;
    }

}
@media only screen and (max-width: 1199px) {

    .roadmap h2{
        font-size: 2.00rem;
    }
    .roadmap p{
        font-size: 1.2rem;
    }

}
@media (max-width: 768px){

    .container{
        margin: 0 20px 0 20px;
        max-width: 100%;
    }
    .updates h2{
        font-size: 1.8rem;
    }
    .updates p{
        font-size: 1.1rem;
    }
    .updates img{
        max-width: 350px;
    }

}
@media (max-width: 440px){

    .updates h2{
        font-size: 1.6rem;
    }
    .updates p{
        font-size: 1.00rem;
    }
    .updates img{
        max-width: 300px;
    }
    
}

/* The actual timeline (the vertical ruler) */
.roadmap .timeline {
  position: relative;
  max-width: 100%;
}

/* The actual timeline (the vertical ruler) */
.roadmap .timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #fff;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.roadmap .timeline-container {
  padding: 10px 40px;
  position: relative;
  background-color: transparent;
  width: 50%;
}

/* The circles on the timeline */
.roadmap .circle-left{
  position: absolute;
  width: 25px;
  height: 25px;
  right: -12px;
  background-color: #e54a6e;
  border: 4px solid #fff;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}
.roadmap .circle-right{
  position: absolute;
  width: 25px;
  height: 25px;
  left: -12px;
  background-color: #e54a6e;
  border: 4px solid #fff;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.roadmap .left {
  left: 0;
}

/* Place the container to the right */
.roadmap .right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.roadmap .left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 18px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid #fff;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #fff;
}

/* Add arrows to the right container (pointing left) */
.roadmap .right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 18px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid #fff;
  border-width: 10px 10px 10px 0;
  border-color: transparent #fff transparent transparent;
}

/* Fix the circle for containers on the right side */
.roadmap .right::after {
  left: -13px;
}

/* The actual content */
.roadmap .content {
    padding: 1px 10px;
    background-color: #fff;
    position: relative;
    border-radius: 6px;
}
.roadmap h4{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2rem;
    font-weight: 400;
    color: #333;
    margin: 15px;
}
.roadmap h5{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 0.950rem;
    font-weight: 400;
    color: #333;
    margin: 15px 15px 15px 25px;
    line-height: 140%;
}
i{
    color: #e54a6e;
}

@media (max-width: 991px){

    .roadmap h4{
        font-size: 1.1rem;
    }
    
}
/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 900px) {
    
  /* Place the timelime to the left */
    .roadmap .timeline::after {
        left: 31px;
    }
  
  /* Full-width containers */
    .roadmap .timeline-container {
        width: 100%;
        padding-left: 70px;
        padding-right: 5px;
    }
  
  /* Make sure that all arrows are pointing leftwards */
    .roadmap .timeline-container::before {
        left: 60px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent white transparent transparent;
    }
  
    /* Make all right containers behave like the left ones */
    .roadmap .right {
        left: -5%;
    }
    .roadmap .left {
        left: -5%;
    }
    .roadmap h4{
        font-size: 1.00rem;
    }
    .roadmap .timeline::after {
        display: none;
    }
    .roadmap .circle-left{
        left: 23px;
    }
    .roadmap .circle-right{
        left: 23px;
  }
  
}